spring:
  datasource:
    driver-class-name: org.postgresql.Driver
    url: jdbc:postgresql://localhost:5432/postgres
    username: postgres
    password: postgres
    hikari:
      register-mbeans: true

  jpa:
    database: postgresql
    show-sql: true
  sql:
    init:
      data-locations: classpath:db/creation/*.sql
      mode: always

activemq:
  url: tcp://localhost:61616
  user:
  password: